# This is the Procfile for Kinsta deployment
# web: Defines the command to start the web server
# worker: Defines the command to start the worker process
web: gunicorn app:app
worker: python worker.py